sonar.projectKey=code-journey
sonar.projectName=code-journey
sonar.projectVersion=1.0.0
sonar.sources=backend/src/main/java,frontend/src
sonar.tests=backend/src/test/java
sonar.sourceEncoding=UTF-8
sonar.java.binaries=backend/target/classes
sonar.exclusions=**/node_modules/**,**/target/**,**/.next/**,**/storybook-static/**,**/build/**,**/*.log
sonar.coverage.exclusions=**/*Test.java,**/*Spec.java
sonar.test.inclusions=backend/src/test/java/**
